* {
	box-sizing: border-box;
}

@font-face {
  font-family:Title ;
  src: url(../fonts/Title_Bold.woff) format('woff')
}


html,
body {
	min-height: 100%;
	height: 100%;
}

html {
	font-size: 20px;
}

body {
	font-size: 0.7rem;
	font-family: 'Noto Sans KR';
	background: #eee; /*로그인페이지 배경색상*/
	color: #333;
	height:100%;
	min-width:300px;
	letter-spacing: -0.05em;
}

body.white {
	background: #fff;
}

body.viewer_white {
	background: #fff;
}


a {
	color: #333;
	text-decoration: none;
}

img {
	vertical-align: top;
	max-width:100%;
}

input,
select,
button {
	font-family: 'Noto Sans KR';
	display: inline-block;
	vertical-align: middle;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="image"],
input[type="tel"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
	border-radius:0;
	letter-spacing: -0.05em;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url(../images/select_down.png) no-repeat right 1.1rem center;
	background-size: 0.55rem;
	letter-spacing: -0.05em;
}

select::-ms-expand {
	display: none;
}

button {
	letter-spacing: -0.05em;
}

.clear {
	clear: both;
}

.clear::after {
	content: "";
	display: block;
	clear: both;
}

.txt_hide {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	
}

.inner {
	max-width: 59rem;	
	padding: 0 2.5rem;
	margin: 0 auto;
}

.inner2 {
	max-width: 59rem;
	padding: 0 2.5rem;
	margin: 0 auto;
}


.btn_01 {
	display: block;
	width: 21rem;
	height: 6rem;
	line-height: 6rem;
	text-align: center;
	font-weight: 500;
	font-size: 2rem;
	color: #e6001d;
	background: #fff;
	border-radius: 1rem;
	border: 0;
	cursor: pointer;
	vertical-align: middle;
}

.btn_02 {

	width: 15%;
	height: 5rem;
	line-height: 1.2rem;
	text-align: center;
	font-weight: 500;
	font-size: 0.9rem;
	color: #fff;
	background: #29a7e1;/*로그인박스버튼*/
	border: 0;
	cursor: pointer;
	vertical-align: middle;
	word-wrap: break-word;      /* IE 5.5-7 */
  white-space: pre-line;
}

.btn_02-1 {

	margin-top:0;
	width: 20%;
	height: 5rem;
	text-align: center;
	font-weight: 500;
	font-size:0.8rem;
	color: #fff;
	background: #EE7B53;/*당일등록 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	margin-left:0.5rem;
	line-height: 1.2rem;
	word-wrap: break-word;      /* IE 5.5-7 */
	white-space: pre-line;
  	word-break: keep-all;
	}

.btn_02-2 {

	margin-top:0.5rem;
	width: 100%;
	height: 2.5rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.0rem;
	color: #fff;
	background: #de4400;/*자료다운버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	line-height: 1.2rem;
	white-space: normal;
	margin-bottom:1rem;
}
.btn_02-3 {

	width:15%;
	height:2.5rem;	
	text-align:center;
	font-weight: 500;
	font-size: 0.9rem;
	color: #fff;
	background: #EE7B53;/*자료다운버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align:middle;
	line-height: 1.2rem;
	white-space: normal;
	margin-bottom:1rem;

}


.btn_03 {
	display: inline-block;
	width: 10rem;
	height: 4rem;
	line-height: 3.8rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.5rem;
	color: #444;
	background: #fff;
	border: 2px solid #444;
	border-radius: 0.6rem;
	cursor: pointer;
	vertical-align: middle;
}


.btn_04 {
	display: inline-block;
	width: 15rem;
	height: 4rem;
	line-height: 1.5rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.2rem;
	color: #fff;
	background: #208b79;/*웨비나 등록버튼 색상변경*/
	border: 0;
	border-radius: 0.6rem;
	cursor: pointer;
	vertical-align: middle;
}

.btn_04_1 {
	margin-top:0;
	width: 10rem;
	height: 4rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.4rem;
	color: #fff;
	background: #1e6600;/*등록페이지-로그인으로 이동*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	margin-left:0.5rem;
	line-height: 1.2rem;
	white-space: normal;
}

.btn_05 {

	margin-top:0;
	width: 11.3rem;
	height: 3rem;
	line-height: 3rem;
	text-align: center;
	font-weight: 500;
	font-size: 1rem;
	color: #fff;
	background: #2c7c65;/*동영상페이지 질문등록버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	margin-left:0.1rem;
}


.btn_06 {

	margin-top:0;
	width: 7rem;
	height: 6rem;
	line-height: 5rem;
	text-align: center;
	font-weight: 500;
	font-size: 1rem;
	color: #fff;
	background: #0089d0;/*동영상페이지 설문조사버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	margin-left:0.5rem;
	white-space: normal;
}

.color_red {
	color: #e6001d;
}
.color_green {
	color: #00702c;
}
.color_purple {
    color: #521778;
}
.color_black {
	color: #010101;
}

.color_white {
	color: #ffffff;
}

.color_yellow {
	color: #ffde00;
}

.color_orange {
	color: #9a2c00;
}

.color_bv {
	color: #0050a0;
}

.col2 {
	float: left;
	width: 50% !important;
}


#header {
	height: 4rem;
	margin: 0 auto;
}

#header .logo {
	float: left;
	/*display: block;*/
	margin: 1.0rem 0 0 2.0rem;
	width:8rem;
}

#header .logo2 {
	float: right;
	/*display: block;*/
	margin: 0.2rem 0.7rem 0 0;
	width:10rem;
}

#header_sub {
	/*웨비나 등록신청서 헤더색상변경*/
	background: #208b79 url(../images/.png) no-repeat center; 
	background-size: 55rem;
	margin: 0 auto;

}

#header_sub .top_title {
	padding:1.5rem 0;
}
#header_sub .top_title p{
	color: #fff;
	font-weight: 600;
	font-size: 1.9rem;
	text-align: center;
	line-height: 2.1rem;
}
#header_sub .top_title span{
	color: #fff;
	font-weight: 400;
	font-size: 1.05rem;
	text-align: center;
	line-height: 1.2rem;
}




/* 로그인 - index.php */

#login_main {
	background:#fafafa;
	max-height:100%;
}

#login .con_wrap {
	background: url(../images/background_2021.png) no-repeat top; 
	background-size:cover;
	max-width:59rem;
	padding:1rem 0rem;
	margin:0rem auto;
	height: 64rem;
	background-color:#;
	}

#login .main_title {
margin:1rem 0 0rem 0 ;     
}

/*#login .main_title p.bgimg{text-align:right; margin-right:14px;}*/
#login .main_title .element {
	width: 100%;	 
	margin: 0 auto;
	text-align: center;
	
	
	}

#login .main_title .element p{
	
	font-size: 2.5rem;
	color:#379195;
	font-weight: 600;
	line-height: 2.8rem;
	
	}

#login .main_title .element p span{
	/*font-size: 5rem;
	font-weight: 700;
	color:#fff;*/
	}
#login .main_title .element p.title_KO{
	font-family:'Title';
	
	}
#login .main_title .element p.title_EN {font-size: 2rem;}
#login .main_title .element p.title_EN span{font-size:1.2rem; vertical-align:top;line-height: 1.8rem;   }

#login .main_title .element2 {
	float: right;
	width: calc(100% - 19.5rem);
	height: 4.0rem;
	background: url(../images/) no-repeat left;
	background-size: 25.00rem;
	margin: 0 auto;
	text-align: center;
	margin-left: 1.0rem;
}

#login .main_date {
	text-align: center;
	margin-top: 4.1rem;
}

#login .main_date p {
	display: inline-block;
	font-size: 1.2rem;
	color: #fff;
	text-align: center;
	height: 2.75rem;
	line-height: 2.75rem;
	background: url(../images/title_bg.png) no-repeat center;
	background-size: 100% 2.75rem;
	padding: 0 1.5rem;
}

#login .left_con {
	position:relative;
	padding-top: 0rem;
	width:100%;
	height:6rem;
	margin: 0 auto;
}

#login .left_con .main_top_info {
	display: none;
	margin-bottom: 3rem;


}
/*#login .left_con div.pre-btn{text-align:center; 
margin-top:30px; letter-spacing:2px;  height:50px;}
#login .left_con div.pre-btn a.btn00{background-color:#145566;position: relative; z-index: 999999;
margin-top:10px;font-size:0.8rem;
padding:15px 50px;color:#fff; }


/*-------------top_list ----------------*/
#login .top_list {
	margin-top:2rem;
	

}

#login .top_list dl {
	padding-bottom: 0.7rem; 

}

#login .top_list dl:last-child {
	padding-bottom: 0;
}

#login .top_list dt,
#login .top_list dd {
	display:block;
	vertical-align: top;
	margin: 0 auto;
	text-align: center;
	/*width:55%;*/
}

#login .top_list dt {
	font-size: 1.2rem;
	color: #000;
	font-weight: 500;
	line-height: 1.8rem;
}

#login .top_list dt::after {
	content: "";
	display: block;
	width: 1px;
	height: 1rem;
	background: #121212;
	vertical-align: middle;
	margin: 0 0.4rem 0 0.75rem;
	line-height: 1.8rem;
}

#login .top_list dd { 	
	font-size: 1.5rem;
	color: #5f7774;
	line-height: 1.8rem;	
	font-weight:600;
}

#login .top_list dd span {
}
/*-----------------------------*/



#login .right_con {
	position:relative;
	width:80%;	
	padding-top: 0em;
	margin: 0 auto;
	
	
}


#login .right_con .white_box {	
	width:100%;
	border-radius: 1.4rem;
	padding: 1.5rem 2rem;
	/*border: 4px solid #fff;*/
	background-color:rgb(255,255,255,0.7);
	box-shadow:0px 0px 10px rgb(0,0,0,0.2);
}



#login .right_con .white_box .form_list > ul {
	float: left;
	width: calc(100% - 18rem);
}

#login .right_con .white_box .form_list > ul li {
	margin-bottom: 0.5rem;

}



#login .right_con .white_box .form_list > ul li:last-child {
	margin-bottom: 0;
}

#login .right_con .white_box .form_list > .btn_02 {
	position:relative;
	margin-left: 0.6rem;
	/*background-color:rgba(3,49,77,1);
	opacity:10;*/
}

#login .right_con .white_box .form_list .title {
	width: 7rem; margin-right:0.5rem;
	display: block;
	float: left;
	font-weight: 500;
	font-size: 1rem;
	color: #000;
	line-height: 1.2rem;
	text-align:center;
}
#login .right_con .white_box .form_list .title span {
	
	font-size: 0.8rem;
	line-height: 1rem;
}

#login .right_con .white_box .form_list .con {
	float: left;
	width: calc(100% - 7.5rem);
}

#login .right_con .white_box .form_list .con input {
	border: 1px solid #000;
	height: 2.25rem;
	width: 100%;
	padding: 0 0.6rem;
	font-size: 0.7rem;
	color: #333;
}

#login .right_con .white_box .form_list .con input::placeholder {
	color: #939598;
	font-size: 0.7rem;


}

#login .right_con .white_box .form_list .con input:focus {
	outline: 2px solid #33846a; /*입력창테두리*/
	border: 1px solid transparent;
}

#login .right_con .white_box .guide_list {
	padding-top: 2rem;
	
	padding-bottom: 0rem;
	margin-bottom: 1rem;
}

#login .right_con .white_box .guide_list li {
	font-size: 0.8rem;
	color: #000;
	padding-bottom: 0.5rem;
	line-height:1rem;
}


#login .right_con .white_box .guide_list li a.color_mint{
padding:5px 20px; background-color:#0e9a93;
color:#fff;
}


#login .right_con .white_box .guide_list li:last-child {
	padding-bottom: 0;
}

#login .right_con .white_box .guide_list2 li {
	font-size: 0.7rem;
	line-height: 0.8rem;
	font-weight: 300;
	color: #000;
	padding-bottom: 0.5rem;
}

#login .right_con .white_box .guide_list2 li:last-child {
	padding-bottom: 0;
}
#login .agree{
	margin: 1rem auto;
	width: 100%;
	}
	
#login .agree p{
	font-size: 0.7rem; 
	}

#login .agree .Privacy{ 
	margin: 0.2rem auto;
	padding:0.2rem; 
	font-size:0.6rem; 
	line-height: 1rem;
	color:#000; 
	height:3rem; 
	overflow-y: scroll; 
	border:1px solid #ccc; 
	background:#fff
	}

#login .agree .Privacy p {
	font-size:1.0rem; 
	line-height: 1.0rem;
	}

	.Consent {
	color:#000; 
	font-size: 0.8rem; 
	text-align: left;
	line-height:1rem;
	vertical-align:middle;
	}
	.Consent input{vertical-align:middle;width:1rem; height:1rem; }
	.Consent label{vertical-align:top;line-height:1rem;}

/* 동영상페이지*/

#viewer_main {
	background: url(../images/) no-repeat #fff;
	background-size: ;
	max-height:100%;
	margin: 0.5rem auto;
	
}

.inner3 { 
	width: 95%; 
	padding: 0 0rem;
	margin: 0 auto;
	position:reletive;
}

.wrap{width:72rem !important; margin:0 auto; 
text-align:left;
position:relative;
vertical-align:top;
display:flex;
justify-content:space-between;
}
#viewer .con_wrap {	
	width:63% !important;
	margin: 0 auto;
	text-align:left;	
	display:inline-block;
	vertical-align:top;
	
}
.time{width:35%; display:inline-block;
margin:9.3rem 0rem 0rem 0rem;

}
.time p{ width:100%;vertical-align:bottom;}
.time p img{width:100%;}

#viewer  .sub_top {
	padding-top:-50rem;
	display: block;
	width:100%;
	text-align: center;
}

#viewer  .sub_top p {
	font-size:1.2rem;
	line-height:1.8rem;
	font-weight:700;
	color:#26878d;
	display:block;

}
#viewer  .sub_top p span {
	font-family:'Title';
	font-size:1.4rem;
	line-height:1.8rem;
	color:#03314d;
}

#viewer  .sub_top .img {
	width:35.5rem;

}
.select-btn{width:100%;
	height:6rem;
	padding-top:1rem;
	vertical-align:top; 
}
.select-btn div{   }
.room{float:left; }
.room input{background-color:#0b1a39; 
	font-size:0.7rem; line-height:1.5rem; display:inline-block;float:left;
	width:5rem; border:none; color:#fff; cursor: pointer;margin-top:0.2rem;}
.Language{text-align:center; float:right;}
.Language input{background-color:#2c7c65;
	font-size:0.8rem;  line-height:1.5rem; float:left; display:inline-block;
	width:5rem; border:none; color:#fff; cursor: pointer;}

#viewer .left_con{ 
	/*margin: 0.5rem auto;*/
	text-align:left;
	/*float: left;*/
	width: 100% !important;
	max-height: 100%;
	float:none;
	
}

#viewer .left_con .movie-zone {
    position: relative;
    overflow: hidden;
	padding-bottom: 56.25%;
	height:0;
}


#viewer .left_con .movie-zone .iframe{
	position: absolute;
    top: 0;
    left: 0;
    width:  100%;
    height: 100%;
    border: 0;
	}


#viewer .left_con .qna-box {
	
	width: 100%;
	margin: 0 auto;
}
#viewer .left_con .qna-box .txt{padding: 0.5rem 0;}
#viewer .left_con .qna-box .txt p {
	text-align: left;
	font-weight: 300;
	font-size: 0.8rem;
	line-height: 1rem;
	padding-left:0rem;
	color:#000;
}

#viewer .left_con .qna-box .txt p span{
	font-size: 1rem;
	font-weight: 500;
	color:#000;
 }

#viewer .left_con .qna-box .txt p span2{	
	line-height: 1.4rem;
	font-size: 1rem;
	color:#0089d0;
 }
#viewr .left_con .qna-box .qna-forms{
	width: 100%;
	float:left;
}

#viewer .left_con .qna-box .qna-forms textarea{
border:1px solid #cccccc;
width:calc(100% - 11.5rem);
height:3rem;
resize:none;
}

#viewer .left_con .qna-box .qna-forms .default_set{
background:url(/images/board_default_txt.png) no-repeat center center #fff ;
background-size: 20rem;
}

#viewer .left_con .qna-box .qna-forms input[type=submit]{
	margin-right: 0;
	position:relative;
	vertical-align: top;
	font-size: 1.1rem;
	float:right;
}

.material{position:relative; width:100%; height:3rem; vertical-align:bottom; margin-top:1rem; text-align:right;}
.material a{text-align:right; height:4rem !important; width:30%; }
.material a input{}
 

.logolist{display:block; width:100%; margin: 0 auto; margin-top:0.5rem; height:3rem; 
	background: url() no-repeat top; 
	background-size:100%; 
	
	}

/*.logolist dl{display:inline-block; vertical-align:middle; }
.logolist dl.Organizer{text-align:left; width:44%;}
.logolist dl.Organizer dd img{width:100%;}
.logolist dl.Host{ text-align:right; width:55%; }


.logolist dl dt{vertical-align:middle;display:inline-block;}
.logolist dl dd{vertical-align:middle;display:inline-block;}

*/

/* 신청 - pre(day)-registation.php */
#application {
	padding: 1.5rem 0;
}

#application .notice {
	position:relative; 
	margin: 0 auto;
	max-width: 24.5rem;
	padding-top: 0rem;
}

#application .notice p {
	font-size: 1rem;
	line-height: 0.9rem;
	font-weight: 500;
	color: #012545;
	text-align: center;
	padding: 0.5rem 0;
}
#application .notice span {
	font-size: 1rem;
	font-weight: 400;
	color: #000;
	text-align: left;
	padding: 0.5rem 0;
}

#application .notice2 p {
	font-size: 0.7rem;
	font-weight: 400;
	color: #000;
	text-align: left;
	padding: 0rem 0;
}

#application .application_form {
	width: 100%;
	max-width: 24.5rem;
	margin: 0 auto;
}

#application .application_form th {
	font-size: 1rem;
	font-weight: 500;
	color: #222;
	text-align: left;
	width: 6.5rem;
	vertical-align: middle;
}

#application .application_form td {
	padding: 0.5rem 0;
}

#application .application_form input[type=text],
#application .application_form input[type=tel] {
	height: 3rem;
	border: 1px solid #bbb;
	width: 100%;
	padding: 0 1rem;
	color: #444;
	font-size: 0.8rem;
}

#application .application_form input[type=text]:focus,
#application .application_form input[type=tel]:focus,
#application .application_form select:focus {
	outline: 2px solid #03314d;/*입력창 테두리색상*/
	border: 1px solid transparent;
}

#application .application_form select {
	height: 3rem;
	border: 1px solid #bbb;
	width: 100%;
	padding: 0 2rem 0 1rem;
	font-size: 0.8rem;
	color: #444;
}

#application .application_form input::placeholder {
	color: #333;
	font-size: 0.8rem;
}

#application .application_form textarea {
	font-family: 'Noto Sans KR';
	width: 100%;
	height: 9rem;
	border: 1px solid #bbb;
	resize:none;
	color: #444;
	padding: 1rem;
}

#application .application_form textarea::placeholder {
	color: #aaa;
	font-size: 0.8rem;
}

#application .application_form textarea:focus {
	outline: 2px solid #03314d; /*질문창테두리색상*/
	border: 1px solid transparent;
}

#application .agree{
	position:relative; 
	margin: 1rem auto;
	max-width: 24.5rem;

	}
	
#application .agree p{
	font-size: 0.8rem; 
	text-align: left;
	}

#application .agree .Privacy{ 
	margin: 0.5rem auto;
	padding:0.5rem; 
	font-size:0.7rem; 
	line-height: 1rem;
	color:#000; 
	height:7rem; 
	overflow-y: scroll; 
	border:1px solid #ccc; 
	background:#fff
	}

#application .agree .Privacy p {
	}

#application .agree .Consent {
	color:#000; 
	font-size: 0.8rem; 
	text-align: left;
	}

#application .btn_wrap {
	margin-top: 1.5rem;
	padding-top: 1rem;
	border-top: 1px solid #ddd;
	text-align: center;
}

#application .btn_wrap .cancel {
	margin-right: 0.85rem;
	border-radius: 0;
	border: 1px solid #444;
}

#footer {
	height: 6rem;
}

#footer .inner2 {
	position: relative;
}

#footer .logo {
	position: absolute;
	top: 1.7rem;
	left: 2.5rem;
}

#footer .logo img {
	width: 4.1rem;
	height: auto;
}

#footer .address {
	font-size: 0.9rem;
	color: #fff;
	text-align: center;
	padding-top: 2.35rem;
}

#footer .address a {
	color: #fff;
}

/*서베이*/
#survey{
 }

#header_survey {
	/*웨비나 등록신청서 헤더색상변경*/
	background: #407d52 url(../images/survey_header_dark_green.png) no-repeat center bottom; 
	background-size: 60rem;
	margin: 0 auto;
}

#header_survey .top_title2 {/*서베이헤더*/
	text-align: center;
	height: 100%;
	padding-top: 1rem;
	padding-bottom: 1rem;

}
#header_survey .top_title2 p{/*서베이헤더*/
	color: #fff;
	font-weight: 600;
	font-size: 2rem;
	line-height: 3rem;

}
#header_survey .top_title2 span {/*서베이헤더*/
	color: #fff;
	font-weight: 400;
	font-size: 2.3rem;
	line-height: 3rem;

}

#survey .notice{
	width: 100%;
	max-width: 37rem;
	margin: 1rem auto;
	padding:0 2rem;
}

#survey .notice p{
	font-size: 0.9rem;
	line-height: 150%;
	color:#407d52;	
}

#survey .notice p span{
	font-size: 0.8rem;
	line-height: 1.0rem;
	color: #407d52;
}

#survey .notice2{
	width: 100%;
	max-width: 37rem;
	margin: 1rem auto;
	padding:1.5rem;
	border:1px solid #ececec;
	background-color:#f9f9f9;
}

#survey .notice2 p{
	font-size: 1rem;
	font-weight:600;
}
#survey .notice2 p span{
	font-size: 0.9rem;
	font-weight:400;
}
#survey .notice2 p span2{
	font-size: 0.7rem;
	font-weight:300;
	color:#666;
}
#survey .survey_con{
	width: 100%;
	max-width: 37rem;
	margin: 0 auto;
}

#survey .survey_con .survey_list{/*질문제목*/
	margin:1rem auto;
	padding:1rem;
	font-size:0.85rem;
	line-height:1.2rem;
	border: 1px solid #bbb;
	border-radius: 0.5rem;
}

#survey .survey_con .survey_list textarea {/*주관식 텍스트박스*/
	font-family: 'Noto Sans KR';
	width: 100%;
	border: 1px solid #ddd;
	resize:none;
	color: #444;
	margin-top:0.5rem;
	outline:none;
	overflow:auto;
}

#survey .survey_con .survey_list2{/*보기항목*/
	font-size:0.7rem;
	line-height:1.5rem;
	padding:0.5rem 0.5rem;
}

#survey .survey_con .survey_list2 input[type=text] {/*객관식 기타의견 텍스트박스*/
	font-family: 'Noto Sans KR';
	width: 100%;
	border:0;
	border-bottom: 1px solid #bbb;
	outline:none;
	resize:none;
	color: #444;
	font-weight:300;
	margin-top:0.5rem;
	overflow:auto;
}

#survey .survey_con .survey_list2 input[type=text] placeholder{/*객관식 기타의견 텍스트박스*/
	color: #444;
	font-weight:300;
}


#survey .btnwrap{
	margin-top: 1.5rem;
	padding-top: 1.5rem;
	border-top: 1px solid #ddd;
	text-align: center;
}

.btn_10 {
	display: inline-block;
	width: 10rem;
	height: 4rem;
	line-height: 3.8rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.5rem;
	color: #fff;
	background: #407d52;/*서베이 제출버튼 색상변경*/
	border: 0;
	border-radius: 0.6rem;
	cursor: pointer;
	vertical-align: middle;
}


/*********사전등록홈****************/
  #login_main {
		background:#eee;
		max-height:100%;
		padding:1rem 0;
	}

	
	#login{margin:0rem 0;
		
	}

	.login-container{
		background:url(../images/background_2021.png) no-repeat;	
		background-size:100%;
		height:140vh;
			max-width:59rem;			
			padding:1.5rem 0;
			margin:0 auto;
	
	}
	.login-container .titleimg {
	
		width:100%;
		margin:0 auto;
			margin-top:1rem;
		margin-bottom:0rem;
		text-align:center;
	}
	.login-container .day{
		color:#fff;
		text-align:Center;
		font-size:1.5rem;
		line-height:1.8rem;
		 text-shadow: 0 3px 10px rgb(0, 0, 0, 0.2);
	}


	.btnzip{
		text-align:center;
		padding:1rem 0;
		width:60%;
		margin:1rem auto;
		
	}
	.btnzip p{
		padding-top:1rem;
		font-size: 1rem;
		line-height:1.2rem;
		color:#fff;
		text-align:right;
	}

	.btnzip a{
		width:14rem; 		
		border-radius:1rem;
		height:4rem;
		text-align:center;
		display:inline-block; 
		vertical-align:middle;
		font-size:1rem;		
		line-height:1.2rem;
		padding: 0.7rem 0 0 0;
		
	}

	.btnzip a.btn1 {
		color:#fff;
		background-color:#2c9fd3;	
		font-weight:500; margin-right:3rem;
		 box-shadow: 0 3px 10px rgb(0, 0, 0, 0.2);
	}
	.btnzip a.btn2 {
		color:#fff;		
		background-color:#ed7a57;	
		font-weight:500;
	 box-shadow: 0 3px 10px rgb(0, 0, 0, 0.2);
	
	}

	.login-footer{background-color:#16ae67;
		padding:1rem 2rem;
		text-align:left;
	}
	.login-footer p{font-size:1rem; color:#fff; line-height:1.5rem;}




/**********룸선택*********************/

.selectRoom-container{background-color:#2c7c65;padding-bottom:1rem; color:#fff; }
.selectRoom-container table{ text-align:center; width:90%; margin:0 auto; border-top:2px solid #fff; color:#fff;  }
.selectRoom-container table tr{ text-align:center;
	width:85%; margin:0 auto;border-bottom:1px solid #fff; 
	color:#fff;font-size:1rem; line-height:1.5rem; 
	
	}
.selectRoom-container table tr td,.selectRoom-container table tr th {border-right:1px solid #fff;vertical-align:middle;padding:0.5rem 0; }
.selectRoom-container table tr th {font-weight:600; font-size:1.2rem;}
.selectRoom-container table tr td span.font1{color:#EE7B53;  font-size:1.2rem;}
.selectRoom-container table tr td span.font2{color:#29a7e1; font-size:1.2rem;}
.roomselect{ font-size:1rem;}
.roomselect ul.room_btnzip{font-size: 1rem;
		line-height:1.5rem;}
.roomselect ul.room_btnzip li{display:inline-block; width:45%; vertical-align:middle;}

.roomselect p{ text-align:right; padding-right:8rem; 
		font-size: 1rem;
		line-height:1.5rem;
		color:#fff;}
.selectRoom-container .room_btnzip{	
		text-align:center;		
		padding:1rem 0 ;
	}
.selectRoom-container .room_btnzip a{
		width:10rem; 
		height:5rem;
		text-align:center;
		display:inline-block; 
		vertical-align:middle;
		font-size:1.5rem;		
		line-height:3rem;
		padding: 0.7rem 0 0 0;		
		margin:0.5rem 0.5rem;
		border-radius:0.5rem;

	}
.selectRoom-container .room_btnzip a.btn1{background-color:#EE7B53; color:#fff;} 
.selectRoom-container .room_btnzip a.btn2{background-color:#29a7e1; color:#fff;} 
	